{
    "name": "dkzr/woo-download-with-nonce",
    "type": "wordpress-plugin",
    "description": "",
    "keywords": [
        "WordPress",
        "Plugins"
    ],
    "homepage": "https://dkzr.nl",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Joost de Keijzer",
            "email": "j@dkzr.nl",
            "homepage": "https://dkzr.nl"
        }
    ],
    "extra": {
        "installer-name": "woo-download-with-nonce"
    },
    "require": {
        "composer/installers": "^2.0"
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://composer.dkzr.dev/"
        }
    ]
}
